Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MutexStats Class
Members See Also

Statistical information about the mutex subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class MutexStats

Visual Basic (Declaration)
    Public Class MutexStats

Visual C++
    public ref class MutexStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MutexStats

# See Also

MutexStats Members
BerkeleyDB Namespace